Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

LMS3.0.1/LMS3.1: upgrade LMS and changing OS windows

We upgrade LMS 3.0.1 to LMS 3.1 on windows 2003 standard Edt. Archive configuration or archive poller jobs worked.

Then, next day we have changed windows 2003 standard Edt to enterprise Edt. Then archive jobs has failed on four 6509 hybrid switchs

msfc :

IOS (tm) MSFC3 Software (C6MSFC3-JK9O3SV-M), Version 12.2(17a)SX1

and

System Boot Image File is 'bootflash:cat6000-sup720cvk9.8-2-1.bin'

Job fails because switch has reboot. We think that crash occurs when LMS try to get archive.

Do you think that changing os can explain this issue ?

archive jobs on 6500 use to work perfectly with LMS 3.0.1.

We can't reproduce this issue and we don't have access to server which is shutdown.

2 REPLIES
Silver

Re: LMS3.0.1/LMS3.1: upgrade LMS and changing OS windows

Hi Elizabeth,

have a look on the credentials of the cmd.exe in C:\windows\system32.

The group casusers need access to cmd.exe for running commands within the windows commandline interpreter.

Best regards,

Frank

New Member

Re: LMS3.0.1/LMS3.1: upgrade LMS and changing OS windows

Hi Franck,

Archive jobs works. But when we work with archive jobs on 6509, then 6509 reboot ! May be tcp frame sent from LMS to switch are bad which can explain switch rebbot ?

133
Views
0
Helpful
2
Replies
CreatePlease to create content